# www.1yanik3.com
This is my website, it containes some of my projects and some personal stuff.

All of my projects are free to use and modify, so do whatever you want with them. If you have any questions or feedback to anything on my site, send me an email to [info@1yanik3.com](mailto:info@1yanik3.com).